Subject: Re: Lesmills Audits
From: Rahul Kumar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 9 Aug 2018 08:46:00 +0530 (IST)

Hi Ma'am, 

My apologies for the delay in sending audit reports. I have sent them today. There isn't much flow as of now and it is just that working on these tickets are time consuming. 

@Ashish - Please check if I can get access to LesMills calls for audit purpose. 

Thank you, 
Rahul 

From: "Deeksha Dadu" <[email-masked]> 
To: [email-masked] 
Cc: "Saurabh" <[email-masked]> 
Sent: Wednesday, August 8, 2018 7:11:22 PM 
Subject: Lesmills Audits 

Hi Rahul, 

I did not receive any lesmills audits from you today or yesterday. What happened? This can’t missed on any day as I explained well yesterday. 

Regards, 
Deeksha